package com.sambath.kunkhmer.remote

import org.json.JSONArray


data class SocketMessageDataModel(
    val type: String,
    val countDown: Int?= null,
    val resultArray: JSONArray? = null,
    val totalValue: Int?= null

){
    fun isCountDowning() = countDown != null && resultArray == null

}